<div class="osd">
  <nav class="container menu toolbar fg-light">
    <ul>
      <li>
        <a href="<?php echo site_url(); ?>" class="menu-item">
          <i class="fa fa-home"  aria-hidden="true"></i><span class="sr-only">Accueil</span>
        </a>
      </li>
      <?php
        $listmenu = get_nav_menu_locations();
        $menu = wp_get_nav_menu_items($listmenu['top-navbar']);
          foreach ($menu as $menuElement) {
            echo '<li><a href="' . $menuElement->url . '" class="menu-item">'. $menuElement->title . '</a></li>';
          }
        ?>
    </ul>

    <ul class="f-end">
      <?php
        $listmenu = get_nav_menu_locations();
        $menu = wp_get_nav_menu_items($listmenu['top-navbar-2']);
          foreach ($menu as $menuElement) {
            echo '<li><a href="' . $menuElement->url . '" class="menu-item">'. $menuElement->title . '</a></li>';
          }
        ?>
      <li><a href="<?php bloginfo('rss2_url'); ?>" class="menu-item"><i class="fa fa-rss"  aria-hidden="true"></i><span class="sr-only">Flux RSS du site</span></a></li>
    </ul>
  </nav>
</div>
